.header-top-menu {
    display: flex;
    justify-content: center;
    position: absolute;
    width: calc(100% - 30px);
    background-color: #fb8730;
    border-radius: 8px;
    top: 40px;
    z-index: 2;
    height: 50px;
}
.header-top-menu li {
    border: none !important;
}
.header-top-menu a:after {
    display: none;
}
.header-top-menu ul li a {
    font-size: 16px;
    color: #fff;
    font-family: OpenSansSemiBold;
    padding: 0px 15px;
    display: block;
    margin-right: 35px;
}
.new-navbar .navbar-nav li i {
    margin-left: 5px;
}
.new-navbar .navbar-nav>li>a:hover{color: #08457e;}
.sub-menu {background: #08457e;transform: translateY(0.5em);    top: 30px!important;}
/*.nav-item.open .sub-menu {visibility: visible;opacity: 1;z-index: 1;transform: translateY(0%);transition-delay: unset;}*/
.new-navbar .dropdown-item {padding: 5px 15px;}
.new-navbar .dropdown-item:first-child{border-top: 0;}
.new-navbar .dropdown-menu.sub-menu a {color: #fff;font-size: 15px;padding: 0;margin: 0;}
.new-navbar .dropdown-menu.sub-menu a:hover {color: #fff;text-decoration: none;}
.new-navbar .dropdown-item:hover {cursor: pointer;color: #fff;background: none;}
.new-navbar .dropdown-menu a:hover{padding-left: 10px !important;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;    color: #fb8730 !important;background: none !important;}
.nav-item.show .sub-menu {
    /*min-width: max-content !important;*/
    padding: 0;
}
.has-submenu i.fa-chevron-right {
    position: absolute;
    right: 10px;
    font-size: 14px;
    bottom: 40%;
    color: #ffffff;
    transform: translateY(50%);
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
}
